.bold {
    font-weight: bold;
}

.no-border tr td {
    border: 0;
}

.tablePink tr:nth-child(even) td {
    background-color: #f4f4f4 !important;
}

table td {
    background-color: #fff;
    padding: .8em;
    margin: .8em;
    border-collapse: collapse;
}

.article h2 {
    font-size: larger;
}

.fourthNavList-item {
    cursor: pointer;
}

.article--about p {
    margin: 10px 0;
}

.article h3 {
    color: rgb(0,158,151);
    padding-top: 1em;
    font-size: large;
}

.ck ol li {
    padding: 3px 0;
}

.ck ul li {
    padding: 6px 0;
}

.ul--large-bullet > li::marker {
    font-size: 1.3em;
}

.subtitle {
    margin: 10px 0;
}

    .subtitle p {
        margin: 0 0 0 2em;
    }

.article h2 ~ h3 {
    padding-top: 1em;
}

.article h2 ~ * + h3 {
    padding-top: 1em;
}

.article section {
    margin-top: 2em;
}

    .article section:first-child {
        margin-top: 0;
    }

.twocol {
    display: flex;
    margin: 0;
}

    .twocol .text {
        flex: 3;
        padding-right: 1.2em;
    }

    .twocol .pic {
        flex: 2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
